<!DOCTYPE html>
<html lang="X-UA-Compatible">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ПЛАНЕТИ СОНЯЧНОЇ СИСТЕМИ</title>
</head>
<body>

<h1 style="text-align:center">ПЛАНЕТИ СОНЯЧНОЇ СИСТЕМИ</h1> 

<!--PlanetMercury--> 
<div style="text-align: center;">

    <a href="https://uk.wikipedia.org/wiki/Меркурій_(планета)"target="_blank"><img width="300" src="img/Mercury.png" alt="Меркурій" title="Меркурій"></a>
</div > 
<h2>Меркурій</h2>
    <div>
<p>
        Найближча до <a href="https://uk.wikipedia.org/wiki/Сонце" target="_blank">Сонця</a> планета Сонячної системи. Обертається навколо Сонця за 87,969 земних діб. Меркурій
        належить до внутрішніх планет, оскільки його орбіта лежить ближче до Сонця, ніж пояс астероїдів. Після
        позбавлення Плутона статусу планети Меркурій є найменшою планетою Сонячної системи.
</p>
    </div> 

<!--Venus--> 
<div>
    <a href="https://uk.wikipedia.org/wiki/Венера_(планета)" target="_blank"><img width="400" src="img/venus.png" alt="Венера" title="Венера"></a>
</div>
<h1 style="text-align:right;">Венера</h1>
    <P>
        Друга від Сонця та шоста за розміром планета <a href="https://uk.wikipedia.org/wiki/Сонячна_система" target="_blank">Сонячної системи</a>. <a href="https://uk.wikipedia.org/wiki/Період_обертання" target="_blank">Період обертання</a>навколо Сонця — 224,7  
        земних діб. Названа на честь Венери, богині кохання з римського пантеону. Це єдина з восьми планет 
        Сонячної системи, яка отримала назву на честь жіночого божества. За розміром майже така ж, як і Земля. 
    </P> 
<!--Earch--> 
<div style="text-align:right;"> 
    <a href="https://uk.wikipedia.org/wiki/Земля" target="_blank"> <img width="420" src="img/earth.png" alt="Земля" title="Земля"></a>
</div> 
<h1 style="text-align: center;">Земля</h1> 
<p style="text-align: center;">
    Третя від Сонця планета Сонячної системи, єдина планета, на якій відоме життя, домівка людства. Земля належить до планет земної групи і 
    є найбільшою з цих планет у Сонячній системі. Землю іноді називають світом, латинською назвою Терра або грецькою — Гея.
</p>

<!--Mars-->
    <div style="text-align: center;">
        <a href="https://uk.wikipedia.org/wiki/Марс_(планета)" target="_blank"><img width="400" src="img/mars.png" alt="Марс" title="Марс"></a>
    </div> 
    <h1>Марс</h1> 
    <p>
        Четверта планета Сонячної системи за відстанню від Сонця та сьома за розміром і масою. 
        Названа на честь <br>
        <a href="https://uk.wikipedia.org/wiki/Марс_(міфологія)" target="_blank">Марса</a> — давньоримського бога війни. Іноді Марс називають «червоною планетою» через червонуватий <br>
        колір поверхні.
    </p> 

<!--Jupiter--> 
<div style="text-align: center;"> 
    <a href="https://uk.wikipedia.org/wiki/Юпітер_(планета)" target="_blank"><img width="866" src="img/Jupiter.png" alt="Юпітер" title="Юпітер"></a>

</div>
<h1 style="text-align:center;">Юпітер</h1> 
<p style="text-align: center;">
    П'ята від Сонця та найбільша планета Сонячної системи. Відстань Юпітера від Сонця змінюється в межах від 4,95 до 5,45 а. о. (740—814 млн км), середня відстань 5,203 а. о. 
    (778 млн км). Разом із Сатурном, Ураном і Нептуном Юпітер класифікують як <a href="https://uk.wikipedia.org/wiki/Газові_планети"target="_blank" >газового гіганта.</a> 
</p> 

<!--Saturn--> 
<div style="text-align: center;"> 
    <a href="https://uk.wikipedia.org/wiki/Сатурн_(планета)" target="_blank"> <img width="811" src="img/Saturn.png" alt="Сатурн" title="Сатурн"></a>
</div>
<h1 style="text-align: center;">Сатурн</h1> 
    <p>

    Шоста за віддаленістю від Сонця та друга за розмірами планета Сонячної системи. Сатурн швидко<br>
    обертається навколо своєї осі (з періодом — 10,23 години), складається переважно з рідкого <a href="https://uk.wikipedia.org/wiki/Водень" target="_blank">водню</a>і  <a href="https://uk.wikipedia.org/wiki/Гелій">гелію</a>, <br>
    має товстий шар <a href="https://uk.wikipedia.org/wiki/Атмосфера_планети"target="_blank">атмосфери</a>. Навколо Сонця Сатурн обертається за 29,46 земних років на середній відстані <br>
    1427 млн км. Екваторіальний діаметр верхньої межі хмар — 120 536 км, а полярний — на кілька сотень кілометрів менший.<br>

</p>

<!--Uranium--> 
<div style="text-align:left;" >
    <a href="https://uk.wikipedia.org/wiki/Уран_(планета)" target="_blank"> <img width="450" src="img/Uranium.png" alt="Уран" title="Уран"></a>
</div> 
<h1 style="text-align: right;">Уран</h1> 
<p>
    Сьома від Сонця велика планета Сонячної системи, що належить до планет-гігантів. Діаметр Урана в 4 рази, <br>
     а його маса — в 14,5 раза більші за земні, що робить його третьою за діаметром і четвертою <br>
     за масою планетою Сонячної системи.<br>
</p>

<!--Neptune--> 

<div style=" text-align: right;">
    <a href="https://uk.wikipedia.org/wiki/Нептун_(планета)" target="_blank"> <img width="454" src="img/neptune.png" alt="Нептун" title="Нептун"></a>
</div>
<h1>Нептун</h1> 
<p>
    Планета Сонячної системи, восьма за віддаленістю від Сонця. Вона четверта за розміром у Сонячній <br>
    системі, третя за масою і належить до планет-гігантів. Її орбіта перетинається з орбітою Плутона в деяких <br>
    місцях. Також орбіту Нептуна перетинає <a href="https://uk.wikipedia.org/wiki/Комета_Галлея" target="_blank">комета Галлея.</a>Маса Нептуна у 17,2 рази, а діаметр екватора у 3,9 <br>
    рази більший за земний. Планета названа на честь римського бога морів.<br>
</p> 

</body>
</html>